Mix of 4.0 SP4, 5.0 SP1 and V5.5 SP1

Mix of 4.0 SP4, 5.0 SP1 and V5.5 SP1

Post by Veerle Laroch » Fri, 27 Nov 1998 04:00:00



Hello,

We have the following situation.

Site with 6 servers.

Server1    5.0SP1
Server2    5.0SP1
Server3    5.0SP1
Server4    5.0SP1
Server5    4.0SP4 with Internet Mail Connector inbound and outbound
Server6    4.0SP4 with Internet Mail Connector outbound

All the other sites with the servers have 5.0 SP1 installed too and are
connected to this site via X.400 connectors.

We are planning to upgrade the last servers with 4.0 that have the IMC
installed.

We will start with server6.  The plan is to install 5.0SP1 too as on the
other servers.

We noticed a lot of issues with this version and service pack installed.  So
we would like to install 5.0SP2 or go immediately to 5.5SP1.  But in that
case, we would have a mix of 5.0SP1, 5.5SP1 and 4.0SP4 !  Will this cause
problems ?

Can we upgrade from 4.0SP4 to 5.5 ?

If we decide to install 5.0SP2, can it be deinstalled in case of problems ?

Regards,
Veerle Laroche

 
 
 

Mix of 4.0 SP4, 5.0 SP1 and V5.5 SP1

Post by Veerle Laroch » Fri, 27 Nov 1998 04:00:00


Hello,

We have the following situation.

Site with 6 servers.

Server1    5.0SP1
Server2    5.0SP1
Server3    5.0SP1
Server4    5.0SP1
Server5    4.0SP4 with Internet Mail Connector inbound and outbound
Server6    4.0SP4 with Internet Mail Connector outbound

All the other sites with the servers have 5.0 SP1 installed too and are
connected to this site via X.400 connectors.

We are planning to upgrade the last servers with 4.0 that have the IMC
installed.

We will start with server6.  The plan is to install 5.0SP1 too as on the
other servers.

We noticed a lot of issues with this version and service pack installed.  So
we would like to install 5.0SP2 or go immediately to 5.5SP1.  But in that
case, we would have a mix of 5.0SP1, 5.5SP1 and 4.0SP4 !  Will this cause
problems ?

Can we upgrade from 4.0SP4 to 5.5 ?

If we decide to install 5.0SP2, can it be deinstalled in case of problems ?

Regards,
Veerle Laroche

 
 
 

Mix of 4.0 SP4, 5.0 SP1 and V5.5 SP1

Post by Rich Matheis » Fri, 27 Nov 1998 04:00:00



>Site with 6 servers.

>Server1    5.0SP1
>Server2    5.0SP1
>Server3    5.0SP1
>Server4    5.0SP1
>Server5    4.0SP4 with Internet Mail Connector inbound and outbound
>Server6    4.0SP4 with Internet Mail Connector outbound

>All the other sites with the servers have 5.0 SP1 installed too and are
>connected to this site via X.400 connectors.

>We are planning to upgrade the last servers with 4.0 that have the IMC
>installed.

>We will start with server6.  The plan is to install 5.0SP1 too as on the
>other servers.

>We noticed a lot of issues with this version and service pack installed.  So
>we would like to install 5.0SP2 or go immediately to 5.5SP1.  But in that
>case, we would have a mix of 5.0SP1, 5.5SP1 and 4.0SP4 !  Will this cause
>problems ?

No unless one of the 4.0 servers is a directory replication bridgehead
server. If that's the case the update the bridgehead to 5.5 SP1 before
any of the other machines.

Quote:>Can we upgrade from 4.0SP4 to 5.5 ?

Yes. The databases will be converted twice, but to you it'll appear as
one rather lengthy operation.

Quote:>If we decide to install 5.0SP2, can it be deinstalled in case of problems ?

No. If you install 5.0 SP1 before SP2 and make a backup of the EDB
files you can reinstall and put the old SP1 EDB files back into
operation. I think it was SP2 that made some changes to the schema and
they aren't reversible.

----------------------------------------------------------------
Richard Matheisen                           Wang Laboratories
Microsoft Certified System Engineer         Tewksbury, MA USA